#ifndef _MY74HC595_H
#define _MY74HC595_H
#include "Arduino.h"
#include "jiaresi.h"
#include "log.h"
#include "tuigan.h"

void my74hc595_init();
// void my74hc595_setallpin(bool value);
bool my74hc595_setpin(int index, bool val);
void updatepin();

#endif